<!DOCTYPE html>
<html lang="en">
<head>
    <!----------------------------------------------------------------------
        CREDITS
    ------------------------------------------------------------------------

        Adrian Falch Karlsen
        Anders Wilhelm Gran
        Saniya Baghirova
        Giang Thi Hong Pham
        Dag Atle Aas

    -->
    <meta charset="UTF-8">
    <title>BobTheFish</title>
    <link rel="stylesheet" href="./css/global.css">
    <link rel="stylesheet" href="css/bobs-death.css">
</head>
<body>
    <main id="container" class="container">
        <section class="container__surface">
            <br />
        </section>
        <section class="container__water_surface">

        </section>
        <section class="container__sea">
            <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="./img/BobTheFish.png" alt="" />
            </div>
            <div class="sea__predator_fish">
                <img src="./img/Predator.png" alt="">
            </div>
            <section class="sea__bubbles">
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
        </section>
        <!--
        Denne tekstsekjsonen er lagt til mot slutten for at den skal vises øverst i forhold til de andre elementene
        -->
        <section class="container__text">
            <section class="text__title">
                <h1>Game Over</h1>
            </section>
            <section class="text__info">
                <p>Bob was eaten...</p>
                <br/>
                <p>One fish's meal, quickly becomes another fish's meal as well</p>
            </section>
        </section>
    </main>
</body>
</html>